<img src="figs_tables/LANCET EUROPE LOGO.png" alt="drawing" width="270"/>  

<div align="justify">

# Indicator 1.3.5: Climatic suitability for leishmaniasis

## Introduction

Leishmaniases are climate-sensitive diseases caused by *Leishmania* parasites and transmitted by the bites of infected female **sand flies**. Parts of Europe are endemic for cutaneous and visceral leishmaniasis caused by *Leishmania infantum*. The estimated number of human cases amount to 1,100–1,900 per 100,000 people in south-eastern Europe and 10,000–17,000 in western Europe. However, notification is not compulsory, with common underreporting and imported cases.

The **Climatic Suitability for Leishmaniasis** indicator, published in the [Lancet Countdown in Europe](https://www.lancetcountdown.org/europe/) report, tracks climatic and environmental conditions suitable for human leishmaniasis across all NUTS3 regions of Europe in two decadal periods: 2001-2010 and 2011-2020.


## Main findings of the 2024 report

The number and spatial distribution of NUTS3 regions predicted to be suitable for leishmaniasis increased considerably from 2001–2010 (55% of NUTS3 regions in endemic countries) to 2011–2020 (68%), with new localities identified as suitable north of the historical endemic zone (Figure). In non-endemic zones, four previously unsuitable NUTS3 regions in Austria and Germany are predicted to become suitable for transmission in the latter decade. Increases were predominantly observed in parts of southern, western, and eastern Europe, and in western Asia, while remaining absent from northern Europe. Bulgaria, France, Italy, and North Macedonia displayed the most noticeable increase in the number of suitable NUTS3 regions in the last decade compared with the previous decade.

<img src="figs_tables/main_figure_2024_report.png" height="400">

Figure: Climatic suitability for *Leishmania infantum* by NUTS3 regions. Pink-shaded areas represent suitability change between 2001–2010 and 2011–2020. Blue borders represent countries that are currently considered endemic for leishmaniasis.


## Authors

Bruno Carvalho, PhD

Carla Maia, PhD

Orin Courtenay, PhD

Jan Semenza, PhD

Rachel Lowe, PhD

Contact: bruno.carvalho@bsc.es
